Subject: Ticket Assigned - Job applicant
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 11:39:40 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Job applicant  My name is ARREY ASHU MARTIN E. I am a Cameroonian based in Dubai. I've higher national diploma in logistics and transport movement from national Polytechnic Bamenda. I've more than 6 years of experience working as a warehouse associate. I'm a single dad. I am currently I need of a warehouse associate placement in a collaborative company like yours https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2051539